/* RESET CSS */
body                                    {margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6,form, p, ol, ul, li, dl, dt, dd{margin: 0px;padding: 0px;}
ol, ul                                  {list-style: none;}
a,a:hover                               {text-decoration:none;cursor: pointer;}
a img                                   {border:0px;}
.wai                                    {width:0px !important;overflow:hidden;height:0px !important;text-indent:-5000px;margin:0px !important;padding:0px !important;}
.cb                                     {clear:both;}

/*  site's CSS */
body                                    {font-family:arial,trebuchet ms,arial, sans-serif;font-size:0.625em;text-align:left;background: url("../img/body-bg.jpg") no-repeat left 220px;}
#page                                   {float:left;width:990px;overflow:hidden;}

/*  the header  */
#header                                 {overflow:hidden;width:100%;}

#logo                                   {text-indent:-5000px;overflow:hidden;width:410px;height:204px;background: url("../img/lorna-alexander-logo.gif") no-repeat top left;display:inline;margin-left:20px;float:left;}

/* top area  */
.top                                    {float:right;color:#333;font-size:150%;font-weight:bold;}
.mail                                   {background: url("../img/email-icon.gif") no-repeat left 10px;padding:11px 0 10px 35px;}
.phone                                  {background: url("../img/phone-icon.gif") no-repeat left 10px;padding:8px 0 10px 35px;font-size:120%;}
.top a                                  {color:#333;}
.top a:hover,.top a:focus               {text-decoration:underline;}

/* main content area  */

#content                                {overflow:hidden;height:auto;padding:0px 0px 10px 335px;color:#383838;font-size:150%;line-height:140%;}

#content p                              {padding:10px 0;}

h1,h2,h3                                {padding:15px 0 0px 0;line-height:130%;font-weight:normal;font-family:Helvetica Condensed,arial;}

#content h1                             {font-size:200%;color:#165eff;padding-bottom:15px;}
#content h2                             {font-size:160%;color:#c49800;}
#content h3                             {font-size:100%;color:#000;}

#content a                              {color:#000;text-decoration:underline;}
#content a:hover,#content a:focus       {color:#165eff;text-decoration:none;}

#content ul                             {border:1px solid #ddd;width:42%;padding:2%;float:left;margin:10px 2% 20px 1%;-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.3);-moz-box-shadow: 0 1px 10px rgba(0,0,0,.3);box-shadow: 0 1px 10px rgba(0,0,0,.3);display:inline;_width:39%;_font-size:90%; }
li.first                                {border:0px !important;}

#content ul li                          {border-top:1px dotted #ddd;padding:5px 0 5px 20px;background: url("../img/check-mark.gif") no-repeat left 9px;}
